Subject: Re: linux-next: Tree for Aug 18

From: Stephen Rothwell <[email-masked]>
Date: Wed, 20 Aug 2014 04:42:44 +1000

Hi Guenter,

On Tue, 19 Aug 2014 08:24:26 -0700 Guenter Roeck <[email-masked]> wrote:
>
> Something in this tree appears to be completely broken. All my qemu tests
> fail with it. It _seems_ that the problem is related to either mount related
> or to locking related code. Someone might want to have a look. Given that
> all of my runtime tests crash, it is probably easy to reproduce by just
> trying to load an image on an x86 system.

Hopefully you are seeing what will be fixed by Hugh Dickins' patch in
today's linux-next.

-- 
Cheers,
Stephen Rothwell                    [email-masked]